This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 476438 - "Check junk failed" messages in status bar
"Check junk failed" messages in status bar
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 13:22 EST by Matthew Saltzman
Modified: 2009-01-07 04:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 560420 None None None Never

  None (edit)
Description Matthew Saltzman 2008-12-14 13:22:00 EST
Description of problem:
During filtering, I frequently see the above message in the status bar, often multiple occurrences.  Clicking on the caution icon pops up a dialog box with the message "Pipe to spamassassin failed, error code: 1".

Version-Release number of selected component (if applicable):
evolution-2.24.2-2.fc10.x86_64

How reproducible:
Frequently

Steps to Reproduce:
1. Receive mail and filter with junk filters on
2.
3.
  
Actual results:
Errors, as described

Expected results:
No errors, successful tagging of spam.

Additional info:
Seems to happen with exchange or IMAP clients.  Seems to happen with spamassassin or bogofilter.
Comment 1 Matthew Saltzman 2008-12-14 13:59:24 EST
I meant to mention that this only started happening after I installed F10.
Comment 2 Matthew Barnes 2008-12-14 14:08:38 EST
This has been fixed upstream already.  I'll backport the patch.
Comment 3 Fedora Update System 2008-12-14 16:00:08 EST
evolution-2.24.2-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/evolution-2.24.2-3.fc10
Comment 4 Fedora Update System 2008-12-17 19:39:01 EST
evolution-2.24.2-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11395
Comment 5 Fedora Update System 2009-01-07 04:05:32 EST
evolution-2.24.2-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.